function validateContactForm(object) 

{ 

	var error="";

	var nr = object.phone.value;

	

	if(object.subject.value=="") error+='{LANG_JS_CONTACTINFO_YOUREMAILSUBJECT}\n';

	if(object.mesaj.value=="") error+='{LANG_JS_CONTACTINFO_YOUREMAILMESSAGE}\n';

	if(object.emailad.value.indexOf("@")==-1) error+='{LANG_JS_INCORECTEMAILADDRESS}!\n';

	if(isNaN(nr)) error+='{LANG_JS_CONTACTINFO_YOUREPHONENR}!\n';

	

	if (error!="") alert(error);

	return error=="";

}

